/* gform */

.mgf-disabled{
    pointer-events: none;
    opacity: .65;

}

.woocommerce td.product-name dl.variation dd[class*=variation-],
.woocommerce td.product-name dl.variation dt[class*=variation-]{
    display: none;
}

.woocommerce td.product-name dl.variation dd.variation-CreditsPricingoptions,
.woocommerce td.product-name dl.variation dt.variation-CreditsPricingoptions,
.woocommerce td.product-name dl.variation dd.variation-Name,
.woocommerce td.product-name dl.variation dt.variation-Name{
    display: block;
}

.post-password-form{
    max-width: 486px;
}

.form_question legend{
    font-weight: bold;
}


.form_question label{
font-size: .813em;
letter-spacing: .5pt;
}


.form_pages {
    margin: 2em 0;
}



.form_question select,
.form_question input:not([type=submit]),
.form_question input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]), 
.form_question textarea,
#bd .gform_wrapper select,
#bd .gform_wrapper textarea,
.post-password-form input:not([type=submit]),
#bd .gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]) {

    border: 1px solid #313131;
    margin-bottom: 1em;
}

.form_responses{
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-start;
}

.form_responses span{
    margin-right: 1em;
}



div.form_page  .form_responses select:not([multiple]){
   margin-right: 1em;
   width: auto;
   }
   
   div.form_page  .form_responses label{
   
   width: 100%;
   }



.form_question input[type=radio],
.form_question input[type=checkbox]{
    width: auto;
     margin-bottom: 0;
}

div.form_response input + label{
    margin-right: 1.5em;
   
}


#bd .gform_wrapper .gsection {
    border-bottom: none;
}
#bd .gform_wrapper .validation_message,
#bd .gform_wrapper li.gfield_error div.ginput_complex.ginput_container label,
#bd .gform_wrapper li.gfield_error ul.gfield_checkbox, 
#bd .gform_wrapper li.gfield_error ul.gfield_radio, 
#bd .gform_wrapper .gfield_error .gfield_label {
    color: #F44336;
}

#bd .gform_wrapper li.gfield.gfield_error,
#bd .gform_wrapper li.gfield.gfield_error.gfield_contains_required.gfield_creditcard_warning {
    background-color: rgba(255,223,224,.25);
    border-top: 1px solid #F44336;
    border-bottom: 1px solid #F44336;
}


#bd .gform_wrapper div.validation_error {
    color:  #F44336;;
    border-top: 2px solid #F44336;;
    border-bottom: 2px solid #F44336;;
}

#bd .gform_wrapper .gf_progressbar:after{
    background: none;
}
#bd .gform_wrapper .gf_progressbar{
    background: #ECEFF1;
    padding: 0;
}

#bd .gform_wrapper .gfield_required {
    color: #F44336;

}


#bd .gform_wrapper .gf_progressbar_percentage{
    background: none;
    text-shadow: none;
    font-weight: bold;
}

#bd .gform_wrapper .percentbar_blue {
    background-color: #F44336;
}
#bd .gform_anchor{
    position: absolute;
    top: 2em;
}

#bd .product_totals{
    float: left;
    width: 100%; 
}

#bd .gform_wrapper span.ginput_total{
        color: #313131;
    display: block;
    margin-bottom: 1rem;
    font-size: 2em;
    font-weight: bold;
}


button.default,
#bd .gform_wrapper .gform_page_footer input.button {
        padding: 10px 10px 6px;
            text-transform: uppercase;
    letter-spacing: 0.08em;
    font-size: 14px;
    font-weight: 400;
}

button.default{
   color: white;
   background: #313131;
   width: auto;
   padding: 10px 10px 6px;
}


#bd .gform_wrapper .gform_page_footer .button.gform_previous_button{
    background: #aaa;
}
/*woocommerce css */


.woocommerce .col2-set .col-2, .woocommerce-page .col2-set .col-2,
.woocommerce .col2-set .col-1, .woocommerce-page .col2-set .col-1 {
    width: 100%;
}

.woocommerce a.button,
.woocommerce button.button.alt,
.woocommerce button.button{
    -webkit-transition: all .4s ease;
    -moz-transition: all .4s ease;
    -ms-transition: all .4s ease;
    transition: all .4s ease;
}


.woocommerce button,
.woocommerce textarea,
.woocommerce select,
.woocommerce input{
    border: 1px solid #313131;
}


/*
    

.product-type-variable .price,
.shop_table .product-quantity,
.woocommerce table.shop_table_responsive tr td.product-quantity, 
.woocommerce-page table.shop_table_responsive tr td.product-quantity,*/
.woocommerce table.shop_table tr.shipping,
.woocommerce-cart .cart-collaterals .cart_totals table tr.shipping,
.product-type-variable .quantity input{
    display: none;
}


.product .owl-theme .owl-dots{
    background: transparent;
}


.summer-date,
.tagged_as,
.posted_in{
    font-size: .8em;
    float: left;
    width: 100%;
}

.summer-date{
    font-weight: bold;
}


.tagged_as a:hover,
.posted_in a:hover{
    color: #313131;
}

.summer-date{
     margin-bottom: 1rem;
}

.product .mosnesharesocial{
    float: left;
    width: 100%;
}
/*
.woocommerce.single-product .amount{
    width: 100%;
    float: left;   
    margin: 1em 0;
}*/

.woocommerce .quantity .qty{
    margin-top: 0;
}

.woocommerce #respond input#submit, .woocommerce a.button, .woocommerce button.button, .woocommerce input.button {
border-radius: 0 !important;
}
.woocommerce button.button,
.woocommerce a.button.alt{
    text-transform: uppercase;
      letter-spacing: 0.08em;
        font-size: 14px;
          font-weight: 400;
}

.woocommerce form .form-row label.inline{
    margin-left: 1em;
}


a.shipping-calculator-button{
    color: #313131;
    text-decoration: underline;
}

/*
#container {
    max-width: 1440px;
    margin: 0 auto;
    padding: 0 40px;
}
#content{
    width: 75%;
    float: left;
}

#sidebar{
    width: 25%;
    float: left;
}


.single-product #content{
    width: 100%;
}

.single-product #sidebar{
    display: none;
}*/

.product .entry-summary h1,
.sku_wrapper,
.menu-item h3,
.widget_shopping_cart{
    display: none;
}

.single-product .mcart{
    float: right;
}

.woocommerce-MyAccount-content{
    margin-bottom: 2rem;
}



.woocommerce input.button{
    width: auto;
    font-size: 14px;
    font-weight: 400;
    text-transform: uppercase;
}
.woocommerce-cart .wc-proceed-to-checkout,
.woocommerce-cart .cart-collaterals .cart_totals table,
.woocommerce table.shop_table{
    float: left;
    width: 100%;
}



.woocommerce .woocommerce-error, .woocommerce .woocommerce-info, .woocommerce .woocommerce-message {
    background-color: #FFF;
    margin-top: 2rem !important;
    
}


.woocommerce .woocommerce-info {
    border-top-color: #313131;
}

.woocommerce .woocommerce-info::before {
    color: #313131;
}

.woocommerce-checkout #payment {
    background: #E7E5E1;
}


.woocommerce .col-2,
.woocommerce .col-1{
    padding-left: 0 !important;
}

.woocommerce #respond input#submit {
	background-color:#7d7c7b;
	color:#fff;
}

.woocommerce #respond input#submit.alt {
	background-color:#313131;
	color:#fff;
}

.woocommerce input.button:disabled[disabled],
.woocommerce #respond input#submit.alt.disabled {
	background-color:#313131;
	color:#fff;
}

.woocommerce #respond input#submit.alt.disabled:hover {
	background-color:#313131;
	color:#fff;
}

.woocommerce #respond input#submit.alt:disabled {
	background-color:#313131;
	color:#fff;
}

.woocommerce #respond input#submit.alt:disabled:hover {
	background-color:#313131;
	color:#fff;
}

.woocommerce #respond input#submit.alt:disabled[disabled] {
	background-color:#313131;
	color:#fff;
}

.woocommerce #respond input#submit.alt:disabled[disabled]:hover {
	background-color:#313131;
	color:#fff;
}

.woocommerce #respond input#submit.alt:hover {
	background-color:#F44336;
	color:#313131;
}

.woocommerce #respond input#submit.disabled:hover {
	background-color:#7d7c7b;
}

.woocommerce #respond input#submit:disabled:hover {
	background-color:#7d7c7b;
}

.woocommerce #respond input#submit:disabled[disabled]:hover {
	background-color:#7d7c7b;
}

.woocommerce #respond input#submit:hover {
	background-color:#6c6b6a;
	color:#fff;
}

.woocommerce #reviews #comments ol.commentlist #respond {
	border:1px solid #757473;
}

.woocommerce #reviews #comments ol.commentlist li .comment-text {
	border:1px solid #757473;
}

.woocommerce #reviews #comments ol.commentlist li .meta {
	color:#7d7c7b;
}

.woocommerce #reviews #comments ol.commentlist li img.avatar {
	background:#7d7c7b;
	border:1px solid #757473;
}

.woocommerce #reviews h2 small {
	color:#7d7c7b;
}

.woocommerce #reviews h2 small a {
	color:#7d7c7b;
}

.woocommerce .order_details li {
	border-right:1px dashed rgba(0, 0, 0, 0.1);
}

.woocommerce .star-rating:before {
	color:rgba(0, 0, 0, 0.1);
}

.woocommerce .widget_price_filter .price_slider_wrapper .ui-widget-content {
	background-color:#000051;
}

.woocommerce .widget_price_filter .ui-slider .ui-slider-handle {
	background-color:#313131;
}

.woocommerce .widget_price_filter .ui-slider .ui-slider-range {
	background-color:#313131;
}

.woocommerce .widget_shopping_cart .total {
	border-top:3px double #7d7c7b;
}

.woocommerce .woocommerce-breadcrumb {
	color:#7d7c7b;
}

.woocommerce .woocommerce-breadcrumb a {
	color:#7d7c7b;
}

.woocommerce .variations_button{
    width: 100%;
    float: left;
    height: 30px;
}

.woocommerce .quantity .qty{
    margin-top: 0;
    padding: 6px 10px 3px;
    text-align: left;
    font-size: 14px;
    color: #313131;
}

.woocommerce .variations_button .quantity .qty{
    width: 100%;
}


.woocommerce a.button {
	text-transform: uppercase;
	font-size: 14px;
	padding: 10px 15px 7px;
}

/* Blu */


.woocommerce .wc-proceed-to-checkout a:hover.button.alt
.woocommerce a.button.alt:disabled[disabled]:hover
.woocommerce a.button,
.woocommerce a.button.alt {
	background-color:#313131;
	color:#fff;
}

/* Giallo*/
.woocommerce .wc-proceed-to-checkout a.button.alt {
	background-color:#F44336;
	color:#fff;
}


.woocommerce a.button.alt.disabled {
	background-color:#313131;
	color:#fff;
}

.woocommerce a.button.alt.disabled:hover {
	background-color:#313131;
	color:#fff;
}

.woocommerce a.button.alt:disabled {
	background-color:#313131;
	color:#fff;
}

.woocommerce a.button.alt:disabled:hover {
	background-color:#313131;
	color:#fff;
}

.woocommerce a.button.alt:disabled[disabled] {
	background-color:#313131;
	color:#fff;
}

/* Giallo - blu*/
.woocommerce a.button.alt:hover {
	background-color:#313131;
	color:#fff;
}


.woocommerce a.button.disabled:hover {
	background-color:#7d7c7b;
}

.woocommerce a.button:disabled:hover {
	background-color:#7d7c7b;
}

.woocommerce a.button:disabled[disabled]:hover {
	background-color:#7d7c7b;
}

.woocommerce .woocommerce-message .button.wc-forward:hover,
.woocommerce a.button:hover {
	background-color:#F44336;
	color:#fff;
}

.woocommerce .woocommerce-message .button.wc-forward,
.woocommerce button.button {
	background-color:#313131;
	color:#fff;
}

.woocommerce a.button.wc-backward,
.woocommerce button.button.alt {
	background-color:#F44336;
	color:#fff;
    padding: 10px 10px 6px;
}

.woocommerce div.product form.cart div.quantity{
    width: 35%;
    margin-right: 0;
    padding-right: 21px;
}

.woocommerce button.single_add_to_cart_button {
    width: auto;
    max-width: 180px;
}

.woocommerce button.button.alt.disabled {
	background-color:#fff;
	color:#666;
	border: 1px solid #666;
}

.woocommerce button.button.alt.disabled:hover {
	background-color:#666;
	color:#fff;
}

.woocommerce button.button.alt:disabled {
	background-color:#313131;
	color:#fff;
}

.woocommerce button.button.alt:disabled:hover {
	background-color:#313131;
	color:#fff;
}

.woocommerce button.button.alt:disabled[disabled] {
	background-color:#313131;
	color:#fff;
}

.woocommerce button.button.alt:disabled[disabled]:hover {
	background-color:#313131;
	color:#fff;
}

.woocommerce a.button.wc-backward:hover,
.woocommerce button.button.alt:hover {
	background-color:#313131;
/* 	color:#F44336; */
}

.woocommerce button.button.disabled:hover {
	background-color:#7d7c7b;
}

.woocommerce button.button:disabled:hover {
	background-color:#7d7c7b;
}

.woocommerce button.button:disabled[disabled]:hover {
	background-color:#7d7c7b;
}

.woocommerce button.button:hover {
	background-color:#6c6b6a;
	color:#fff;
}

.woocommerce div.product .stock {
	color:#313131;
}

.woocommerce div.product .out-of-stock{
    color: red;
}

.woocommerce div.product p.price {
	color: #313131;
    font-size: 20px;
    margin-bottom: 15px;
}

.woocommerce div.product.product-type-simple p.price{
    margin-bottom: 15px;
}

.woocommerce div.product span.price {
    color: #313131;
    display: block;
    margin-bottom: 1rem;
    font-size: 2em;
    font-weight: bold;
}

.woocommerce form.checkout_coupon {
	border:1px solid rgba(0, 0, 0, 0.1);
}

.woocommerce form.login {
	border:1px solid rgba(0, 0, 0, 0.1);
}

.woocommerce form.register {
	border:1px solid rgba(0, 0, 0, 0.1);
}

.woocommerce input.button {
	background-color:#313131;
	color:#fff;
}

.woocommerce input.button.alt {
	background-color:#F44336;
	color:#fff;
}

.woocommerce input.button.alt.disabled {
	background-color:#313131;
	color:#fff;
}

.woocommerce input.button.alt.disabled:hover {
	background-color:#313131;
	color:#fff;
}

.woocommerce input.button.alt:disabled {
	background-color:#313131;
	color:#fff;
}

.woocommerce input.button.alt:disabled:hover {
	background-color:#313131;
	color:#fff;
}

.woocommerce input.button.alt:disabled[disabled] {
	background-color:#313131;
	color:#fff;
}

.woocommerce input.button.alt:disabled[disabled]:hover {
	background-color:#313131;
	color:#fff;
}

.woocommerce input.button.alt:hover {
	background-color:#313131;
	color:#fff;
}

.woocommerce input.button.disabled:hover {
	background-color:#7d7c7b;
}

.woocommerce input.button:disabled:hover {
	background-color:#7d7c7b;
}

.woocommerce input.button:disabled[disabled]:hover {
	background-color:#7d7c7b;
}

.woocommerce input.button:hover {
	background-color:#F44336;
	color:#fff;
}

.woocommerce nav.woocommerce-pagination ul{
   padding-bottom: 42px;
   border: 0;
   text-align: center;
   font-size: 16px;
   color: #313131;
}
.woocommerce nav.woocommerce-pagination ul li{
   border: 0;
}

.woocommerce nav.woocommerce-pagination ul li a{
   padding: 1em;
   color: #313131;
}

.woocommerce nav.woocommerce-pagination ul li span.current {
   background: transparent;
   color: #313131;
   font-family: 'Brown',sans-serif;
   padding: 1em;
}

.woocommerce nav.woocommerce-pagination ul li a:hover {
   background: transparent;
   color: #313131;
}

/* ##### */

.woocommerce small.note {
	color:#7d7c7b;
}

.woocommerce span.onsale {
    background-color: #313131;
    color: #fff;
    width: 80px;
    height: 80px;
    line-height: 1.2em;
    text-transform: uppercase;
    padding: 32px 0px;
    top: 0;
    right: 33%;
    left: auto;
    z-index: 99;
}

.it.woocommerce span.onsale {
    padding: 20px 0px;
}

.woocommerce ul.products li.product .onsale{
    margin: 0;
    top: 20px;
}

.woocommerce ul.products li.product .price {
	color:#313131;
}

.woocommerce ul.products li.product .price .from {
	color:rgba(51,51,51,0.5);
}

.woocommerce-cart .cart-collaterals .cart_totals .discount td {
	color:#333;
}

.woocommerce-cart .cart-collaterals .cart_totals p small {
	color:#7d7c7b;
}

.woocommerce-cart .cart-collaterals .cart_totals table small {
	color:#7d7c7b;
	display: none;
}

.woocommerce-cart .cart-collaterals .cart_totals tr td {
	border-top:1px solid #7d7c7b;
}

.woocommerce-cart .cart-collaterals .cart_totals tr th {
	border-top:1px solid #7d7c7b;
}

.woocommerce-cart table.cart td.actions .coupon .input-text {
	border:1px solid rgba(0, 0, 0, 0.1);
}


.woocommerce-checkout #payment {
	background:#fff;
}
/*
#shipping_method li:nth-child(2) input,
#shipping_method li:nth-last-child(2){
    display: none;
}


.woocommerce-checkout #payment div.payment_box {
	background-color:#706f6e;
	color:#fff;
}
*/


.woocommerce-checkout #payment div.payment_box :-moz-placeholder {
	color:#4a4948;
}

.woocommerce-checkout #payment div.payment_box :-ms-input-placeholder {
	color:#4a4948;
}

.woocommerce-checkout #payment div.payment_box ::-webkit-input-placeholder {
	color:#4a4948;
}

.woocommerce-checkout #payment div.payment_box input.input-text {
	border-color:#565655;
	border-top-color:#4a4948;
}

.woocommerce-checkout #payment div.payment_box span.help {
	color:#7d7c7b;
}

.woocommerce-checkout #payment div.payment_box textarea {
	border-color:#565655;
	border-top-color:#4a4948;
}

.woocommerce-checkout #payment div.payment_box:after {
	border:8px solid #dfdcde;
	border-left-color:transparent;
	border-right-color:transparent;
	border-top-color:transparent;
	content:"";
	display:block;
	left:0;
	margin:-1em 0 0 2em;
	position:absolute;
	top:-3px;
}

.woocommerce-checkout #payment div.payment_box:before{
    display: none;
}

.woocommerce-checkout #payment ul.payment_methods {
	border-bottom:1px solid rgba(0, 0, 0, 0.1);
}

.woocommerce-checkout .checkout .create-account small {
	color:#7d7c7b;
}

.woocommerce.widget_shopping_cart .total {
	border-top:3px double #7d7c7b;
}

p.demo_store {
	background-color:#313131;
	color:#fff;
	text-transform: uppercase;
	padding: 5px 0 2px;
    position: absolute;
    box-shadow: none;
    font-size: 16px;
}

.woocommerce-cart .cart-collaterals .cart_totals tr th,
.woocommerce-cart .cart-collaterals .cart_totals tr td,
.woocommerce-cart .cart-collaterals .cart-subtotal tr th{
    border-color: #313131;
    text-align: right;
}

.woocommerce table.shop_table th,
.woocommerce-cart .cart-collaterals .cart_totals tr th{
    color: #313131;
}
.woocommerce-cart .cart-collaterals .cart_totals tr th{
    text-align: left;
}

.woocommerce a.remove {
     color: #313131!important;
}
.woocommerce a.remove:hover {
  background: #313131;
}

.woocommerce table.shop_table td,
.woocommerce table.shop_table{
    border: 0;
    border-radius: 0;
}
.woocommerce table.shop_table{
    border-top: 1px solid #313131;
}

.woocommerce table.shop_table td{
    border-top:1px solid #313131;
}
.woocommerce table.shop_table th,
.woocommerce table.shop_table td{
    padding-right: 0;
    padding-left: 0;
    padding-top: 15px;
    padding-bottom: 15px;
}

.woocommerce .cart-collaterals .cart_totals, .woocommerce-page .cart-collaterals .cart_totals {
  float: right;
  width: 100%;
}

.woocommerce-cart .wc-proceed-to-checkout{
    width: auto;
    float: right;
}

.woocommerce .col2-set .col-2, .woocommerce-page .col2-set .col-2,
.woocommerce .col2-set .col-1, .woocommerce-page .col2-set .col-1 {
/*  float: left;
  width: 100%;*/
  margin-bottom: 2rem;
  border-top: 1px solid #313131;
  padding-top: 15px;
}

.woocommerce form .form-row{
    padding-left: 0;
    padding-right: 0;
}

.woocommerce table.shop_table {
  border-collapse: collapse;
}

.woocommerce table.shop_table tbody th, .woocommerce table.shop_table tfoot td, .woocommerce table.shop_table tfoot th {
  border-top:  1px solid #313131;
}

#order_review_heading{
    margin-bottom: 15px;
    float: left;
    width: 100%;
}

.woocommerce-checkout #payment ul.payment_methods {
  padding: 0;
}

.woocommerce-checkout #payment ul.payment_methods li {
  background: white;
  float: left;
  width: 100%;
}

.woocommerce-checkout #payment div.payment_box {
  width: 100%;
  padding: 15px;
}
.woocommerce-checkout #payment div.payment_box:after {
  margin: -13px 0 0 2em;
}
.woocommerce-checkout #payment div.form-row {
  padding: 2rem 0;
}


.woocommerce #content table.cart td.actions .button, .woocommerce #content table.cart td.actions .input-text, .woocommerce #content table.cart td.actions input, .woocommerce table.cart td.actions .button, .woocommerce table.cart td.actions .input-text, .woocommerce table.cart td.actions input, .woocommerce-page #content table.cart td.actions .button, .woocommerce-page #content table.cart td.actions .input-text, .woocommerce-page #content table.cart td.actions input, .woocommerce-page table.cart td.actions .button, .woocommerce-page table.cart td.actions .input-text, .woocommerce-page table.cart td.actions input {
  width: auto;
  float: right;
}

/*
.woocommerce .woocommerce-message {
  padding: 15px 30px!important;
}
*/

.woocommerce .woocommerce-message {
  border-top-color: #313131;
  color: #313131;
}

.woocommerce .woocommerce-message:before {
  color: #313131;
}

.woocommerce #content div.product div.summary, .woocommerce div.product div.summary, .woocommerce-page #content div.product div.summary, .woocommerce-page div.product div.summary {
    width: 25%;
}


.woocommerce div.product .product_title {
    margin-top: 4px;
}
.product-categories {
    
}

.woocommerce .woocommerce-error, .woocommerce .woocommerce-info, .woocommerce .woocommerce-message{
    border-top-width: 1px;
    padding:1em 0 1em 2em!important;
        margin-top: 0!important;
}
.woocommerce .woocommerce-error:before, .woocommerce .woocommerce-info:before, .woocommerce .woocommerce-message:before{
    left: 0;
}

/* Custom */

.woocommerce div.product p.stock,
.woocommerce div.product form.cart .reset_variations, 
.woocommerce form .form-row label.hidden,
.variations .label {
    font-size: 14px;
}

.woocommerce div.product form.cart{
    margin-bottom: 20px;
}

.woocommerce div.product form.cart .variations select {
    padding: 10px;
    line-height: 1.25em;
    position: relative;
    background: url('images/select.svg') 95% center no-repeat;
    background-size: 16px;
    margin-bottom: 1rem;
    font-size: 1em;
    font-weight: bold;
    width: 100%;
    -moz-appearance: none;
    
}

.woocommerce div.product form.cart .variations {
    margin-bottom: .5rem;
}

table.variations{
    width: 100%;
}

.woocommerce div.product .woocommerce-tabs ul.tabs{
    padding: 0;
    width: 100%;
    /* display: table; */
    /* table-layout: fixed; */
/*     border-bottom: 1px solid #313131; */
    box-shadow: inset 0 -1px 0 0px #313131;
}

.woocommerce #content div.product .woocommerce-tabs ul.tabs li, 
.woocommerce div.product .woocommerce-tabs ul.tabs li, 
.woocommerce-page #content div.product .woocommerce-tabs ul.tabs li, 
.woocommerce-page div.product .woocommerce-tabs ul.tabs li{
    /* display: table-cell; */
    /* margin: 0; */
    float: left;
    /* border-bottom: 1px solid #313131; */
}

.woocommerce div.product .woocommerce-tabs ul.tabs li {
    border: 0;
    background-color: transparent;
    border-radius: 0;
    margin: 0;
    padding: 0;
    padding-bottom: 1px;
/*     border-bottom: 1px solid #313131; */
    width: auto;
}

.woocommerce div.product .woocommerce-tabs ul.tabs li a {
    font-weight: 400;
    color: #313131;
    text-transform: uppercase;
    font-size: 14px;
    text-align: left;
    padding: 0 20px 5px 0;
    letter-spacing: 0.05em;
}

.woocommerce div.product .woocommerce-tabs ul.tabs li a:hover{
    color: #F44336;
}

.woocommerce div.product .woocommerce-tabs ul.tabs li:hover,
.woocommerce div.product .woocommerce-tabs ul.tabs li.active {
    background: transparent;
    border-bottom: 2px solid #F44336;
    color: #F44336;
    padding-bottom: 0;
}

.woocommerce div.product .woocommerce-tabs ul.tabs li:hover{
    border-bottom-color: #313131;
}

.woocommerce #content div.product .woocommerce-tabs ul.tabs:after, 
.woocommerce #content div.product .woocommerce-tabs ul.tabs:before,
.woocommerce div.product .woocommerce-tabs ul.tabs:after,
.woocommerce div.product .woocommerce-tabs ul.tabs:before,
.woocommerce div.product .woocommerce-tabs ul.tabs li:after, 
.woocommerce div.product .woocommerce-tabs ul.tabs li:before{
    content: none;
    display: none;
}

.woocommerce table.shop_attributes .alt td, 
.woocommerce table.shop_attributes .alt th{
    background: transparent;
}

.woocommerce table.shop_attributes th{
    padding: 5px 0;
}

.woocommerce .woocommerce-tabs .panel h2{
    display: none;
}

.woocommerce .woocommerce-tabs .panel,
.woocommerce .woocommerce-tabs .panel p{
    font-size: 15px;
}

.woocommerce table.shop_attributes{
    font-size: 14px;
}

table {
    border-color: #313131;
}

.woocommerce-result-count{
    display: none;
}

.products{
    /* border-top: 1px solid #313131; */
    padding-top: 2rem;
}

.upsells.products,
.upsells .products,
.page-description .products{
    border: 0;
}

.upsells.products h2 {
    text-align: center;
    /*text-transform: uppercase;
    border-top: 1px solid #313131;*/
    padding-top: 2rem;
    width: 100%;
}

.woocommerce .products{
    text-align: left;
    font-size: .8em;
}

.woocommerce ul.products li.product h3{
    text-transform: none;
    font-size: 1em;
   /* border-top: 1px solid #313131;*/
    float: left;
    width: 100%;
    margin-top: .5em;
     line-height: 1.25em;
    letter-spacing: 0;
}

.woocommerce .price{
    color: #313131;
}
.woocommerce ul.products li.product a{
    float: left;
    width: 100%;
}

.woocommerce ul.products li.product a:hover h3{
    border-top-color: #F44336;
}

.woocommerce ul.products li.product .price,
.woocommerce ul.products li.product a.button{
    display: none;
}

.woocommerce-product-categories,
.widget_layered_nav {
    margin-bottom: 2rem;
}

#woocommerce_layered_nav-8 ul{
    margin-left: -15px;
    overflow: hidden;
    clear: both;
}

#woocommerce_layered_nav-8 ul li{
    padding-left: 15px;
    display: inline-block;
    float: left;
    width: 33.333%;
/*     margin-bottom: 15px; */
    text-align: center;
}

#woocommerce_layered_nav-8 a{
    width: 100%;
    border: 1px solid #313131;
    padding: 7px 0 3px 0;
    float: left;
}

#woocommerce_layered_nav-8 ul li.chosen a,
#woocommerce_layered_nav-8 a:hover{
    background: #313131;
    border-color: #313131;
    color: #fff;
}

.woocommerce .widget_layered_nav ul li.chosen a:before, 
.woocommerce .widget_layered_nav_filters ul li a:before{
    content: none;
    display: none;
    margin: 0;
}

.woocommerce .widget_layered_nav ul{
    margin-left: -15px;
}

.woocommerce .widget_layered_nav ul li{
    padding-left: 15px;
}

.woocommerce .widget_layered_nav ul li.empty{
    display: none;
}

#woocommerce_layered_nav-8 .count{
    display: none;
}

.woocommerce .widget_layered_nav ul li a{
    background-size: 100%;
    background-position: center center;
    background-repeat: no-repeat;
    float: left;
    max-width: 100%;
    margin-bottom: 20px;
    padding: 0;
    position: relative;
}

#m_woocommerce_layered_nav-5.widget_layered_nav a:hover:after,
#m_woocommerce_layered_nav-5.widget_layered_nav .chosen a:after {
    content: '7';
    color: #fff;
    font-size: 26px;
    position: absolute;
    width: 100%;
    top: 50%;
    margin-top: -13px;
    left: 0;
    text-align: center;
    pointer-events: none;
}

#m_woocommerce_layered_nav-5.widget_layered_nav .chosen a:hover:after {
    content: 'x';
}


.outofstock .variations_button,
.outofstock table.variations {
    display: none;
}

.outofstock .single_variation_wrap{
    display: block !important;
}

.outofstock .single_variation:after {
    color: red;
    font-size: 14px;
}

.en .outofstock .single_variation:after {
    content: "Out of stock";
}

.it .outofstock .single_variation:after {
    content: "Esaurito";
}

.woocommerce ul.products li.product, 
.woocommerce-page ul.products li.product{
    margin-bottom: 0;
}

.woocommerce .page-description .count{
    display: none;
}

.woocommerce .page-description ul.products li.product h3{
    border: 0;
    font-size: 20px;
    position: absolute;
    top: 0;
    margin: 0;
    padding: 0;
}

.woocommerce .page-description ul.products li.product img{
    margin-top: 40px;
}

.woocommerce .page-description ul.products li.product, 
.woocommerce-page .page-description ul.products li.product{
    float: none;
    display: inline-block;
    margin: 0;
}

.woocommerce div.product form.cart .variations td.label,
.reset_variations {  
display: none !important;  
}


.woocommerce-thankyou-order-received{
    font-size: 22px;
    margin-bottom: 1em;
    text-transform: uppercase;
}

#payment .form-row.place-order {
    float: right;
}

.woocommerce div.product .woocommerce-tabs .panel {
margin: 0 0 23px;
}

.m-cart-message .woocommerce-info:before {
    display: none;
}

.woocommerce .m-cart-message .woocommerce-info {
    padding: 1em 0 !important;
    color: #313131;
    font-weight: 700;
}


.woocommerce .m-cart-message .woocommerce-info p {
    max-width: 50em;
}

@media (max-width: 1000px){
    
    .woocommerce span.onsale {
    top: 50px;
    right: 50%;
    }
}

/* Landscape phone to portrait tablet */
@media (max-width: 800px) {
/*
    #container {
        padding: 0 20px;
    }
    #sidebar,
    #content{
        width: 100%;
    }
*/
    .product .gallery{
        margin-bottom: 1em;
    }
    .woocommerce .page-description ul.products li.product h3{
        font-size: 16px;
    }
    
    .woocommerce span.onsale {
    right: 0;
    }

}

